Subject: Re: Regarding Salary Offered.
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 8 Apr 2021 06:55:46 +0000

Please tell him I am travelling, I will discuss this with him and you on Monday.

Sent from my iPhone

On 8 Apr 2021, at 12:03, HR Livesalesman <[email-masked]> wrote:

Hi Ma'am,

Please suggest, he is following up since long

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Apr 7, 2021, at 3:57 PM, MUBASHER ABDELRHMAN. HAMED <[email-masked]> wrote:

To : HR, Livesalesman, Noida

Subject : To Increase Salary.

 Respected HR,

I am Mubasher Hamed , an agent of Audi/VW in live salesman and this is my 5th month here. I worked in my beginning for landmark process and it was a great experiment and i liked the the job and the office environment was very good and all the people and team leaders were helpful.

The reason am sending this mail is to tell you i was offered 25K per month only for the previous months. Am writing this mail because i need a hike in salary to fulfil my needs since am doing my M.TECH course and am paying the university fees from the salary it self. I am requesting you to consider this as am expecting an increase up to 33K per month and i will be thankful.

Hope to hear from you soon.

Thanks and Regards,
Mubasher Hamed.